{
  "Adif": {
    "Version": "3.1.7",
    "Status": "Proposed",
    "Date": "2026-03-09T00:00:00Z",
    "Created": "2026-03-09T10:52:29Z",
    "DataTypes": null,
    "Enumerations": {
      "QSO_Complete": {
        "Header": [
          "Enumeration Name",
          "Abbreviation",
          "Meaning",
          "Import-only",
          "Comments"
        ],
        "Records": {
          "Y": {
            "Enumeration Name": "QSO_Complete",
            "Abbreviation": "Y",
            "Meaning": "yes"
          },
          "N": {
            "Enumeration Name": "QSO_Complete",
            "Abbreviation": "N",
            "Meaning": "no"
          },
          "NIL": {
            "Enumeration Name": "QSO_Complete",
            "Abbreviation": "NIL",
            "Meaning": "not heard"
          },
          "?": {
            "Enumeration Name": "QSO_Complete",
            "Abbreviation": "?",
            "Meaning": "uncertain"
          }
        }
      }
    },
    "Fields": null
  }
}